{
    "apps": {
        "noApps": {
            "description": "从 <a href=\"{{ appStoreLink }}\">App Store</a> 中选择应用来安装吧",
            "title": "尚未安装应用！"
        },
        "title": "我的应用",
        "noAccess": {
            "title": "您没有已授权的应用。",
            "description": "当您完成后，应用就会显示在这里。"
        },
        "searchPlaceholder": "搜索应用",
        "auth": {
            "sso": "使用 Cloudron 账户登录",
            "nosso": "使用专用账户登录",
            "email": "使用 Email 登录"
        }
    },
    "profile": {
        "changeEmail": {
            "title": "修改主要 Email"
        },
        "changeFallbackEmail": {
            "title": "修改密码恢复 Email"
        },
        "createAppPassword": {
            "title": "创建应用密码",
            "name": "密码名称",
            "app": "应用",
            "description": "使用下面的密码来登录该应用：",
            "copyNow": "请复制这个密码。出于安全考虑，这个密码以后无法再显示。"
        },
        "createApiToken": {
            "title": "创建 API Token",
            "name": "API Token 名称",
            "description": "新 API Token：",
            "copyNow": "请复制 API Token。出于安全考虑，这个 API Token 未来不会再显示。"
        },
        "changePasswordAction": "修改密码",
        "title": "个人资料",
        "primaryEmail": "主要 Email",
        "passwordRecoveryEmail": "密码恢复 Email",
        "language": "语言",
        "changePassword": {
            "currentPassword": "当前密码",
            "newPassword": "新密码",
            "newPasswordRepeat": "重复新密码",
            "errorPasswordsDontMatch": "两次输入的密码不匹配",
            "title": "修改密码"
        },
        "disable2FA": {
            "title": "停用双因素验证",
            "password": "密码",
            "disable": "停用"
        },
        "enable2FA": {
            "title": "启用双因素验证",
            "token": "动态验证码",
            "enable": "启用",
            "authenticatorAppDescription": "使用 Google Authenticator (<a href=\"{{ googleAuthenticatorPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ googleAuthenticatorITunesLink }}\" target=\"_blank\">iOS</a>), FreeOTP authenticator (<a href=\"{{ freeOTPPlayStoreLink }}\" target=\"_blank\">Android</a>, <a href=\"{{ freeOTPITunesLink }}\" target=\"_blank\">iOS</a>) 或类似的动态验证码 App 来扫描。"
        },
        "appPasswords": {
            "name": "名称",
            "noPasswordsPlaceholder": "没有创建 App 密码",
            "title": "App 密码",
            "app": "App",
            "description": "App 密码是一种用来保护您的 Cloudron 账号的安全措施，如果您需要从不信任的移动应用或者客户端登录 Cloudron 应用，请使用你的用户名和此处生成的代用密码。"
        },
        "apiTokens": {
            "title": "API Tokens",
            "name": "名称",
            "description": "使用这些个人 access tokens 来进行 <a target=\"_blank\" href=\"{{ apiDocsLink }}\">Cloudron API</a> 认证",
            "noTokensPlaceholder": "没有创建 API Token",
            "neverUsed": "从不",
            "lastUsed": "最后使用"
        },
        "loginTokens": {
            "title": "登录 Token",
            "description": "您有 {{ webadminTokenCount}} 个有效的 web token(s) 和 {{ cliTokenCount }} 个 CLI token(s).",
            "logoutAll": "注销全部"
        },
        "passwordResetNotification": {
            "body": "邮件已发送到了 {{ email }}"
        }
    },
    "backups": {
        "title": "备份",
        "location": {
            "remount": "重新挂载存储"
        },
        "schedule": {
            "title": "备份计划和保存时间",
            "schedule": "备份计划",
            "retentionPolicy": "保留时间"
        },
        "listing": {
            "title": "备份列表",
            "noBackups": "当前没有已完成的备份。",
            "contents": "内容",
            "version": "版本",
            "noApps": "没有应用",
            "appCount": "{{ appCount }} 个应用",
            "cleanupBackups": "清理备份",
            "backupNow": "现在备份",
            "tooltipDownloadBackupConfig": "下载备份配置",
            "tooltipPreservedBackup": "该备份将会被保留"
        },
        "backupDetails": {
            "title": "备份详情",
            "id": "Id",
            "date": "日期",
            "version": "版本"
        },
        "configureBackupSchedule": {
            "title": "配置备份计划和保留时间",
            "hours": "小时",
            "days": "星期",
            "retentionPolicy": "保留时间"
        },
        "configureBackupStorage": {
            "title": "配置备份的存储",
            "provider": "存储提供商",
            "mountPoint": "挂载点",
            "mountPointDescription": "挂载点需要手动设置。请参阅 <a href=\"{{ providerDocsLink }}\" target=\"_blank\">文档</a>。",
            "localDirectory": "本地备份目录",
            "hardlinksLabel": "使用硬链接",
            "s3Endpoint": "终端节点",
            "acceptSelfSignedCerts": "接受自签名证书",
            "bucketName": "存储桶名称",
            "prefix": "前缀",
            "region": "区域",
            "s3AccessKeyId": "Access key id",
            "s3SecretAccessKey": "Secret access key",
            "gcsServiceKey": "Service Account Key",
            "format": "存储格式",
            "encryptionPassword": "加密密码（可选）",
            "encryptionDescription": "请将此密码保存在一个安全的地方。Cloudron 不会为您保存此密码，如果丢失此密码，备份将无法恢复",
            "uploadPartSizeDescription": "分块上传的大小。可以最多并行上传 3 块，并且需要同等大小的内存。",
            "uploadPartSize": "分块上传大小",
            "downloadConcurrency": "并行下载数量",
            "downloadConcurrencyDescription": "当恢复备份时，并行下载的数量",
            "uploadConcurrency": "并行上传数量",
            "uploadConcurrencyDescription": "备份时同时上传的文件数量",
            "encryptionPasswordPlaceholder": "使用密码来加密备份",
            "encryptionPasswordRepeat": "重复密码",
            "memoryLimit": "内存上限",
            "memoryLimitDescription": "备份任务的内存限制。如果您增加了并发值，请调整内存上限。",
            "copyConcurrency": "并发数",
            "copyConcurrencyDescription": "当备份时同时复制几个文件。",
            "s3LikeNote": "请不要在 S3 存储桶上设置 lifecycle 规则，因为这会导致 rsync 备份损坏。",
            "server": "服务器 IP 或 Hostname",
            "cifsSealSupport": "使用 seal 加密。需要 SMB v3 以上版本",
            "remoteDirectory": "远程目录",
            "username": "用户名",
            "password": "密码",
            "port": "端口",
            "user": "用户",
            "privateKey": "私钥",
            "diskPath": "硬盘路径",
            "chown": "远程文件系统支持 chown"
        },
        "backupEdit": {
            "title": "编辑备份",
            "label": "标签",
            "preserved": {
                "description": "忽略留存策略保留这份备份",
                "tooltip": "这会保留邮件和 {{ appsLength }} 个 App 的备份。"
            }
        }
    },
    "main": {
        "offline": "无法连接到 Cloudron，正在重新连接…",
        "logout": "登出",
        "dialog": {
            "cancel": "取消",
            "save": "保存",
            "close": "关闭",
            "no": "否",
            "yes": "是"
        },
        "username": "用户名",
        "displayName": "昵称",
        "actions": "操作",
        "action": {
            "reboot": "重启",
            "logs": "日志"
        },
        "rebootDialog": {
            "description": "当您遇到意外行为，或者需要进行安全升级时可以重启服务器。在重启之后所有应用和服务会自动开始运行。",
            "rebootAction": "现在重启",
            "title": "确定要重启服务器？"
        },
        "searchPlaceholder": "搜索",
        "multiselect": {
            "selected": "{{ n }} 已选中",
            "select": "选择"
        },
        "statusEnabled": "已启用",
        "navbar": {
            "users": "用户"
        }
    },
    "appstore": {
        "title": "App Store",
        "category": {
            "all": "所有",
            "popular": "流行",
            "newApps": "新应用"
        },
        "unstable": "不稳定",
        "installDialog": {
            "lastUpdated": "最后更新 {{ date }}",
            "memoryRequirement": "需要至少 {{ size }} 内存",
            "location": "位置",
            "locationPlaceholder": "留空以使用根域名",
            "manualWarning": "手动为 <b>{{ location }}</b> 添加一条指向这个 Cloudron 公开 IP 的 A 记录",
            "userManagement": "用户管理",
            "userManagementNone": "这个应用使用其自带的用户管理。这一设置决定该应用是否在用户的主界面可见。",
            "userManagementLeaveToApp": "使用应用内置的用户管理",
            "userManagementAllUsers": "允许这个 Cloudron 上的所有用户",
            "userManagementMailbox": "所有在这个 Cloudron 上有邮箱的用户都有权限访问。",
            "userManagementSelectUsers": "只允许以下用户和用户组",
            "errorUserManagementSelectAtLeastOne": "请选择至少一个用户或用户组",
            "users": "用户",
            "groups": "用户组",
            "configuredForCloudronEmail": "这个应用已经预先配置好使用 <a href=\"{{ emailDocsLink }}\" target=\"_blank\">Cloudron Email</a> 。",
            "cloudflarePortWarning": "要使用这个端口，Cloudflare 代理必须被关闭"
        },
        "appNotFoundDialog": {
            "title": "无法找到应用",
            "description": "找不到 ID 为 <b>{{ appId }}</b> 版本为 <b>{{ version }}</b> 的应用。"
        },
        "searchPlaceholder": "使用应用名称如 Github, Dropbox, Slack, Trello, ... 来搜索替代品"
    },
    "users": {
        "users": {
            "user": "用户",
            "groups": "用户组",
            "superadminTooltip": "这个用户是超级管理员",
            "adminTooltip": "这个用户是管理员",
            "usermanagerTooltip": "这个用户可以管理用户组和其他用户",
            "inactiveTooltip": "用户已停用",
            "externalLdapTooltip": "使用外部 LDAP 目录",
            "empty": "没有用户",
            "resetPasswordTooltip": "重设密码",
            "invitationTooltip": "邀请用户",
            "setGhostTooltip": "模拟该用户",
            "mailmanagerTooltip": "该用户可以管理用户和邮箱"
        },
        "groups": {
            "name": "名称",
            "users": "用户",
            "externalLdapTooltip": "使用外部 LDAP 目录"
        },
        "settings": {
            "allowProfileEditCheckbox": "允许用户编辑自己的名字和 Email",
            "require2FACheckbox": "用户必须启用双因素验证",
            "saveAction": "保存"
        },
        "externalLdap": {
            "title": "连接外部用户目录",
            "noopInfo": "LDAP 认证未配置。",
            "provider": "Provider",
            "server": "服务 URL",
            "acceptSelfSignedCert": "接受自签名证书",
            "baseDn": "Base DN",
            "filter": "Filter",
            "usernameField": "用户名字段",
            "syncGroups": "同步用户组",
            "groupBaseDn": "用户组 Base DN",
            "groupFilter": "用户组 Filter",
            "groupnameField": "用户组名称字段",
            "auth": "Auth",
            "autocreateUsersOnLogin": "当用户登录到 Cloudron 时自动为他们创建账号",
            "syncAction": "同步",
            "configureAction": "配置",
            "bindUsername": "绑定 DN/用户名（可选）",
            "bindPassword": "绑定密码（可选）",
            "description": "Cloudron 会从外部 LDAP 或者 ActiveDirectory 服务同步用户和用户组。当验证用户时会在外部服务进行密码验证。同步需要被手动触发，无法自动进行。",
            "errorSelfSignedCert": "服务器使用的是无效的或自签名的证书。"
        },
        "addUserDialog": {
            "title": "添加用户",
            "sendInviteCheckbox": "发送邀请链接 Email",
            "addUserAction": "添加用户"
        },
        "user": {
            "fullName": "全名",
            "username": "用户名",
            "role": "角色",
            "groups": "用户组",
            "noGroups": "没有用户组。",
            "usernamePlaceholder": "可选。如果留空，用户会在注册时自行提供",
            "displayName": "昵称",
            "primaryEmail": "主要 Email",
            "activeCheckbox": "激活用户",
            "recoveryEmail": "密码恢复 Email",
            "displayNamePlaceholder": "选填。如果不提供，用户会在注册时填写",
            "fallbackEmailPlaceholder": "选填。如果不指定，会使用首选 Email"
        },
        "deleteUserDialog": {
            "title": "删除用户 {{ username }}",
            "deleteAction": "删除",
            "description": "删除后，这个用户将无法使用控制面板或登录任何应用。请注意，应用内的用户数据不会被删除。"
        },
        "editUserDialog": {
            "title": "编辑用户 {{ username }}",
            "externalLdapWarning": "这个用户是从外部 LDAP 目录同步过来的。"
        },
        "addGroupDialog": {
            "title": "添加用户组"
        },
        "group": {
            "name": "名称",
            "users": "用户",
            "addGroupAction": "添加用户组"
        },
        "editGroupDialog": {
            "title": "编辑用户组 {{ name }}",
            "externalLdapWarning": "这个用户组是从外部 LDAP 目录同步过来的。"
        },
        "deleteGroupDialog": {
            "title": "删除用户组 {{ name }}",
            "deleteAction": "删除",
            "description": "这个用户组里有 {{ memberCount }} 名用户。确定要删除吗？"
        },
        "passwordResetDialog": {
            "title": "为 {{ username }} 重设密码",
            "description": "重设密码的链接已经发送到了 {{ email }}：",
            "reset2FAAction": "重设双因素验证",
            "sendAction": "发送邮件",
            "descriptionLink": "复制密码重置链接",
            "descriptionEmail": "发送密码重置链接"
        },
        "externalLdapDialog": {
            "title": "配置 LDAP"
        },
        "role": {
            "user": "用户",
            "usermanager": "用户管理",
            "admin": "管理员",
            "owner": "超级管理员",
            "mailmanager": "用户和 Email 管理员"
        },
        "setGhostDialog": {
            "description": "设置一个临时密码来以这个用户的身份登录并使用 App。该密码有效期为 6 小时。",
            "title": "创建一个密码以模拟用户 {{ username }}",
            "password": "密码",
            "setPassword": "设置密码",
            "generatePassword": "生成密码"
        },
        "exposedLdap": {
            "secret": {
                "label": "密钥",
                "description": "所有 LDAP 请求都必须使用这个密钥和用户 DN <i>{{ userDN }}</i> 认证身份"
            },
            "description": "Cloudron 可以作为用户目录给其他外部应用使用。",
            "ipRestriction": {
                "description": "该目录服务可以仅允许特定 IP 或 IP 段使用。",
                "placeholder": "每行一个 IP 地址或子网",
                "label": "限制访问"
            }
        },
        "invitationDialog": {
            "title": "邀请 {{ username }}",
            "description": "下列邀请链接已经发送给 {{ email }}：",
            "sendAction": "发送邮件",
            "descriptionLink": "复制邀请链接",
            "descriptionEmail": "发送邀请链接"
        },
        "invitationNotification": {
            "body": "Email 已发送给 {{ email }}"
        }
    },
    "network": {
        "firewall": {
            "title": "防火墙",
            "blockedIpRanges": "已屏蔽的 IP 和 IP 段",
            "blocklist": "{{ blockCount }} IP 已屏蔽",
            "configure": {
                "title": "防火墙配置",
                "blocklistPlaceholder": "IP 地址或子网",
                "description": "匹配的地址将无法连接到本服务器，包括邮件、控制面板和所有应用。请小心不要把自己锁在门外。"
            }
        },
        "title": "网络",
        "ip": {
            "title": "IP 地址",
            "description": "Cloudron 在设置 DNS 记录时会使用这个 IP 地址。",
            "provider": "提供商",
            "interface": "网卡名称",
            "configure": "配置",
            "interfaceDescription": "这台服务器上可用的设备：",
            "detected": "检测到",
            "address": "IP 地址"
        },
        "dyndns": {
            "title": "动态 DNS",
            "description": "开启此选项以保证 IP 更换时 DNS 记录同步更新。这项功能帮助 Cloudron 在经常更换 IP 地址的网络环境下运行（如家庭网络）。"
        },
        "configureIp": {
            "title": "配置 IP 提供商",
            "providerGenericDescription": "这台服务器的公开 IP 会被自动检测到。"
        },
        "ipv4": {
            "address": "IPv4 地址"
        },
        "ipv6": {
            "address": "IPv6 地址",
            "title": "IPv6",
            "description": "Cloudron 使用该 IPv6 地址来设置 DNS AAAA 记录。\n"
        },
        "configureIpv6": {
            "title": "配置 IPv6 提供商"
        }
    },
    "branding": {
        "title": "个性化",
        "cloudronName": "Cloudron 名称",
        "logo": "Logo",
        "footer": {
            "title": "页脚"
        }
    },
    "emails": {
        "title": "Email",
        "domains": {
            "title": "域名",
            "outbound": "仅发送邮件",
            "disabled": "禁用",
            "stats": "{{ mailboxCount }} 邮箱 / 使用：{{ usage }}",
            "testEmailTooltip": "发送测试邮件"
        },
        "settings": {
            "title": "设置",
            "location": "邮件服务器位置",
            "maxMailSize": "Email 大小限制",
            "spamFilter": "过滤垃圾邮件",
            "solrFts": "全文搜索（Solr）",
            "spamFilterOverview": "{{ blacklistCount }} 个地址已加入黑名单。",
            "acl": "邮件 ACL",
            "aclOverview": "{{ dnsblZonesCount }} DNSBL zone(s)"
        },
        "eventlog": {
            "title": "邮件事件日志",
            "time": "时间",
            "details": "详情",
            "type": {
                "outgoing": "发送",
                "deferred": "推迟",
                "incoming": "接收",
                "queued": "队列",
                "denied": "拒绝",
                "bounce": "退信",
                "deferredInfo": "发送邮件失败，会在 {{ details.delay }} 秒后重试。",
                "outboundInfo": "已加入送信队列",
                "spamFilterTrainedInfo": "垃圾邮件过滤器使用邮箱的内容进行训练",
                "spamFilterTrained": "垃圾邮件过滤器已训练",
                "bounceInfo": "发送退信通知",
                "inboundInfo": "已收到",
                "deniedInfo": "已拒绝连接"
            },
            "mailFrom": "发信人",
            "rcptTo": "收信人"
        },
        "changeDomainDialog": {
            "description": "Cloudron 会对所有域名的 DNS 设置进行必要的更改，并重启邮件服务。所有 Email 客户端都需要重新设置，以使用新的 IMAP 和 SMTP 服务器。"
        },
        "changeMailSizeDialog": {
            "description": "修改 Email 大小上限后需要重启邮件服务器。"
        },
        "spamFilterDialog": {
            "title": "垃圾邮件过滤",
            "blacklisteAddressesInfo": "地址匹配的邮件会进入垃圾邮件文件夹。支持通配符（ '*' 和 '?'）。",
            "customRules": "自定义垃圾邮件过滤规则",
            "blacklisteAddressesPlaceholder": "邮件地址模式",
            "customRulesPlaceholder": "自定义垃圾邮件过滤规则",
            "blacklisteAddresses": "邮件地址黑名单"
        },
        "testMailDialog": {
            "title": "为 {{ domain }} 发送测试邮件",
            "sendAction": "发送",
            "description": "会为 <b>no-reply@{{ domain }}</b> 发送一封测试邮件到下面的地址。"
        },
        "solrConfig": {
            "description": "Solr 可以提供快速的邮件全文搜索。 Solr 需要 <a href=\"/#/services\" target=\"_blank\">邮件服务</a> 被分配至少 3GB 内存。"
        },
        "typeFilterHeader": "所有事件",
        "aclDialog": {
            "dnsblZones": "DNSBL Zones",
            "dnsblZonesInfo": "IP 地址在下列 IP 屏蔽列表中被找到",
            "dnsblZonesPlaceholder": "每行一个 zone 名称",
            "title": "修改邮件 ACL"
        },
        "mailboxSharing": {
            "description": "当启用后，用户可以与其他用户共享 IMAP 文件夹。",
            "title": "共享邮箱"
        }
    },
    "services": {
        "title": "服务",
        "description": "Cloudron 内置服务，实现例如数据库、邮件、认证等功能。",
        "service": "服务",
        "memoryUsage": "内存使用",
        "memoryLimit": "内存限制",
        "restartActionTooltip": "重启",
        "configure": {
            "title": "配置 {{ name }}",
            "resetToDefaults": "重置为默认选项",
            "enableRecoveryMode": "启用恢复模式"
        }
    },
    "settings": {
        "title": "设置",
        "appstoreAccount": {
            "title": "Cloudron.io 账户",
            "description": "Cloudron.io 账户用来使用 App Store 和管理订阅。",
            "setupAction": "设置账户",
            "subscription": "订阅",
            "cloudronId": "Cloudron ID",
            "subscriptionChangeAction": "更改订阅",
            "subscriptionReactivateAction": "重新激活订阅"
        },
        "timezone": {
            "title": "时区",
            "description": "当前的时区设置是 <b>{{ timeZone }}</b>。\n这项设置会被用于安排备份和更新任务。"
        },
        "updates": {
            "title": "更新",
            "checkForUpdatesAction": "检查更新",
            "updateAvailableAction": "有更新可用",
            "stopUpdateAction": "停止更新"
        },
        "updateScheduleDialog": {
            "disableCheckbox": "停用自动更新",
            "enableCheckbox": "启用自动更新",
            "selectOne": "选择至少一个日期和时间",
            "description": "选择检查平台和应用更新的日子和时间。请注意这个时间不要和 <a href=\"/#/backups\">备份时间</a> 冲突。"
        },
        "updateDialog": {
            "title": "升级 Cloudron 到",
            "blockingApps": "下列应用不会更新，因为有未完成的操作：",
            "blockingAppsInfo": "请等待上述操作完成。",
            "changes": "更新了",
            "skipBackupCheckbox": "跳过备份",
            "updateAction": "升级",
            "unstableWarning": "这个更新在尚未正式发布，不是稳定版本。如果需要升级，请自行承担风险。"
        },
        "language": {
            "title": "语言",
            "description": "在这里可以设置 Cloudron 的默认语言。这个设置同样会被应用于通知性的邮件，如用户邀请和密码重置。每个用户都可以单独设置自己的语言偏好，应用于自己的控制面板。"
        },
        "registryConfig": {
            "provider": "Docker 仓库服务商",
            "providerOther": "其他"
        }
    },
    "system": {
        "diskUsage": {
            "title": "硬盘使用"
        },
        "systemMemory": {
            "title": "系统内存"
        },
        "cpuUsage": {
            "title": "CPU"
        }
    },
    "eventlog": {
        "title": "事件日志",
        "time": "时间",
        "source": "来源",
        "details": "详情",
        "filterAllEvents": "所有事件"
    },
    "domains": {
        "title": "域名和证书",
        "domain": "域名",
        "provider": "提供商",
        "renewCerts": {
            "title": "更新证书",
            "renewAllAction": "更新所有证书",
            "description": "Cloudron 会自动更新 Let's Encrypt 证书。您也可以使用此选项以立即手动更新。"
        },
        "changeDashboardDomain": {
            "title": "更改控制面板的域名",
            "changeAction": "修改域名",
            "description": "这个操作会将控制面板和邮件服务移动到选定域名的 <code>my</code> 子域名下。"
        },
        "domainDialog": {
            "addTitle": "添加域名",
            "editTitle": "配置 {{ domain }}",
            "domain": "域名",
            "provider": "DNS 提供商",
            "route53AccessKeyId": "Access Key Id",
            "route53SecretAccessKey": "Secret Access Key",
            "gcdnsServiceAccountKey": "Service Account Key",
            "digitalOceanToken": "DigitalOcean Token",
            "gandiApiKey": "Gandi API Key",
            "goDaddyApiKey": "API Key",
            "goDaddyApiSecret": "API Secret",
            "cloudflareTokenType": "Token Type",
            "cloudflareTokenTypeGlobalApiKey": "Global API Key",
            "cloudflareTokenTypeApiToken": "API Token",
            "linodeToken": "Linode Token",
            "nameComUsername": "Name.com 用户名",
            "nameComApiToken": "API Token",
            "namecheapUsername": "Namecheap 用户名",
            "namecheapApiKey": "API Key",
            "manualInfo": "所有 DNS 记录都要在应用安装之前被手动设置完成。",
            "letsEncryptInfo": "Let's Encrypt 要求您的服务器开放 80 端口",
            "advancedAction": "高级设置…",
            "zoneName": "Zone Name (可选)",
            "fallbackCert": "故障备用证书（可选）",
            "fallbackCertCustomCert": "自定义证书",
            "fallbackCertCustomCertInfo": "这个<a href=\"{{ customCertLink }}\" target=\"_blank\">泛域名证书</a>会被用于该域名下的所有应用。如未提供，会使用一个自动生成的自签名证书。",
            "fallbackCertKeyPlaceholder": "密钥",
            "fallbackCertCertificatePlaceholder": "证书",
            "cloudflareEmail": "Cloudflare Email",
            "namecheapInfo": "这个服务器的 IP 需要被添加在 API Key 的白名单里。",
            "wildcardInfo": "将 <b>*.{{ domain }}</b> 和 <b>{{ domain }}</b> 的 <i>A</i> 记录都指向这台服务器的 IP。",
            "netcupCustomerNumber": "Customer Number",
            "netcupApiPassword": "API Password",
            "matrixHostname": "Matrix 服务器位置",
            "netcupApiKey": "API Key",
            "mastodonHostname": "Mastodon 服务器位置"
        },
        "removeDialog": {
            "title": "确定要删除 {{ domain }}？",
            "removeAction": "删除"
        },
        "syncDns": {
            "syncAction": "同步 DNS",
            "title": "同步 DNS",
            "description": "此操作将会重建所有域名下应用和 Email 的 DNS 记录。"
        }
    },
    "notifications": {
        "dismissTooltip": "消除"
    },
    "logs": {
        "title": "日志",
        "download": "下载完整日志",
        "clear": "清空当前日志"
    },
    "terminal": {
        "title": "终端",
        "download": {
            "download": "下载"
        },
        "scheduler": "计划任务 / Cron",
        "downloadAction": "下载"
    },
    "filemanager": {
        "title": "文件管理器",
        "newDirectoryDialog": {
            "title": "新文件夹",
            "create": "创建"
        },
        "newFileDialog": {
            "title": "新文件",
            "create": "创建"
        },
        "toolbar": {
            "new": "创建",
            "upload": "上传",
            "newFile": "新文件",
            "uploadFile": "上传文件",
            "restartApp": "重启应用",
            "newFolder": "新文件夹",
            "uploadFolder": "上传文件夹",
            "openTerminal": "打开终端",
            "openLogs": "打开日志"
        },
        "removeDialog": {
            "reallyDelete": "确定要删除下列文件？"
        },
        "renameDialog": {
            "title": "重命名 {{ fileName }}",
            "newName": "新文件名",
            "rename": "重命名"
        },
        "chownDialog": {
            "title": "修改文件的拥有者",
            "newOwner": "拥有者",
            "change": "修改拥有者",
            "recursiveCheckbox": "遍历文件夹修改拥有者"
        },
        "uploadingDialog": {
            "title": "正在上传文件 ({{ countDone }}/{{ count }})",
            "errorAlreadyExists": "一个或多个文件已存在。",
            "errorFailed": "一个或多个文件上传失败。请重试。",
            "closeWarning": "在上传完成前请不要刷新此页面。",
            "retry": "重试",
            "overwrite": "覆盖"
        },
        "extractDialog": {
            "title": "正在解压 {{ fileName }}",
            "closeWarning": "在解压完成前请不要刷新本页面。"
        },
        "textEditorCloseDialog": {
            "title": "文件有未保存的修改",
            "details": "如果不保存文件，您的修改将丢失",
            "dontSave": "不要保存"
        },
        "notFound": "找不到文件",
        "list": {
            "name": "名称",
            "size": "大小",
            "owner": "拥有者",
            "empty": "没有文件",
            "symlink": "软链接到 {{ target }}",
            "menu": {
                "rename": "重命名",
                "chown": "修改拥有者",
                "extract": "解压到此处",
                "download": "下载",
                "delete": "删除",
                "edit": "编辑",
                "cut": "剪切",
                "copy": "复制",
                "paste": "粘贴",
                "selectAll": "全选"
            },
            "mtime": "修改时间"
        },
        "extract": {
            "error": "解压失败：{{ message }}"
        },
        "newDirectory": {
            "errorAlreadyExists": "该目录已经存在"
        },
        "newFile": {
            "errorAlreadyExists": "该文件已经存在"
        },
        "status": {
            "restartingApp": "正在重启应用"
        }
    },
    "email": {
        "config": {
            "title": "{{ domain }} Email 设置"
        },
        "incoming": {
            "title": "入站邮件",
            "sieveServerInfo": "ManageSieve",
            "server": "服务器",
            "port": "端口",
            "mailboxes": {
                "title": "邮箱",
                "addAction": "新建",
                "name": "名称",
                "owner": "拥有者",
                "aliases": "别名",
                "usage": "已使用"
            },
            "mailinglists": {
                "title": "邮件列表",
                "membersOnlyTooltip": "仅允许邮件组成员发送邮件",
                "everyoneTooltip": "允许非成员通过邮件组发送邮件",
                "members": "邮件组成员",
                "name": "名称"
            },
            "outgointServerInfo": "发送邮件（SMTP）",
            "incomingServerInfo": "入站邮件（IMAP）",
            "catchall": {
                "saveAction": "保存",
                "description": "若收件地址不存在，邮件会被转发给下列邮箱。",
                "title": "邮件转移"
            }
        },
        "enableEmailDialog": {
            "title": "为 {{ domain }} 启用邮件？",
            "description": "此配置会使 Cloudron 为 <b>{{ domain }}</b> 收取邮件。请参考文档以为 Cloudron Email 开放 <a href=\"{{ requiredPortsDocsLink }}\" target=\"_blank\">所需要的端口</a>。",
            "enableAction": "启用",
            "noProviderInfo": "没有配置 DNS 提供商。请手动设置状态标签页下列出的 DNS 记录。",
            "setupDnsInfo": "使用此选项会自动设置 Email 相关的 DNS 记录。如果你需要在启用 Email 服务器之前创建邮箱、<a href=\"{{ importEmailDocsLink }}\">导入邮件</a>，请先不要选中这个选项。",
            "setupDnsCheckbox": "现在设置邮件 DNS 记录"
        },
        "smtpStatus": {
            "notBlacklisted": "当前服务器 IP {{ ip }} <b>不在</b> 黑名单上。",
            "blacklisted": "当前服务器 IP {{ ip }} 在黑名单上。"
        },
        "dnsStatus": {
            "recordNotSet": "未设置",
            "type": "记录类型",
            "current": "当前值",
            "expected": "设置值",
            "domain": "域名",
            "hostname": "主机名",
            "ptrInfo": "PTR 记录是由你的 VPS 提供商，而非 DNS 提供商设置的。",
            "namecheapInfo": "Namecheap 需要手动设置 MX 记录",
            "description": "当 DNS 设置正在传播时，DNS 记录状态可能显示错误（大约五分钟）。 如需帮助，请参阅 <a href=\"{{ emailDnsDocsLink }}\" target=\"_blank\">故障排除</a> 文档。"
        },
        "signature": {
            "htmlFormat": "HTML 格式（可选）",
            "plainTextFormat": "纯文本格式",
            "description": "下列文本会被附在所有从本域名发出的邮件的末尾。",
            "title": "签名"
        },
        "outbound": {
            "mailRelay": {
                "spfDocInfo": "Cloudron 无法自动设置 SPF 记录。请按照 <a href=\"{{ spfDocsLink }}\" target=\"_blank\">{{ name }} 文档</a> 手动设置。",
                "password": "密码",
                "username": "用户名",
                "apiTokenOrKey": "API Token/Key",
                "selfsignedCheckbox": "接受自签名证书",
                "port": "SMTP 端口（STARTTLS）",
                "host": "SMTP 服务器"
            },
            "noopNonAdminDomainWarning": "若停用 Email 功能，Cloudron 将无法为此域名下的应用发送邮件。",
            "noopAdminDomainWarning": "若主域名停用了邮件，Cloudron 将无法发送注册邀请、密码重置和其他通知邮件",
            "description": "Cloudron 会使用这个邮件服务器（Smart host）来为所有此域名下的应用发送邮件。",
            "title": "邮件中继"
        },
        "disableEmailDialog": {
            "description": "此操作将会使 Cloudron 停止接收 <b>{{ domain }}</b> 的邮件。域名下的邮箱和邮件列表不会被删除。",
            "disableAction": "停用",
            "title": "关闭{{ domain }} 的邮件服务器？"
        },
        "addMailboxDialog": {
            "title": "添加邮箱",
            "name": "名称"
        },
        "editMailboxDialog": {
            "title": "编辑又想 {{ name }}@{{ domain }}",
            "owner": "邮箱所有者",
            "aliases": "别名",
            "noAliases": "没有配置别名。",
            "addAliasAction": "添加别名",
            "addAnotherAliasAction": "添加另一个别名"
        },
        "deleteMailboxDialog": {
            "deleteAction": "删除",
            "title": "删除邮箱 {{ name }}@{{ domain }}",
            "purgeMailboxCheckbox": "删除邮箱中的所有邮件和过滤器",
            "description": "删除后，发送到此邮箱的 Email 会被退回。如果是为了归档本邮箱，你可以选择不删除邮箱中的邮件。归档后的邮件保存在服务器上的 <code>/home/yellowtent/boxdata/mail/vmail</code> 目录。"
        },
        "addMailinglistDialog": {
            "title": "添加邮件列表",
            "members": "列出成员",
            "membersOnlyCheckbox": "只允许列表成员使用列表发送邮件",
            "name": "名称"
        },
        "editMailinglistDialog": {
            "title": "编辑邮件列表 {{ name }}@{{ domain }}"
        },
        "deleteMailinglistDialog": {
            "title": "删除邮件列表 {{ name }}@{{ domain }}",
            "description": "确定要删除邮件列表 <b>{{ name }}@{{ domain }}</b>？",
            "deleteAction": "删除"
        },
        "updateMailinglistDialog": {
            "activeCheckbox": "邮件列表已启用"
        },
        "updateMailboxDialog": {
            "activeCheckbox": "邮箱已启用"
        }
    },
    "app": {
        "logsActionTooltip": "日志",
        "terminalActionTooltip": "终端",
        "filemanagerActionTooltip": "文件管理器",
        "docsActionTooltip": "文档",
        "firstTimeSetupAction": "首次设置",
        "backupsTabTitle": "备份",
        "repairTabTitle": "修复",
        "uninstallTabTitle": "卸载",
        "display": {
            "label": "名称",
            "icon": "图标",
            "tagsPlaceholder": "使用空格以分隔多个标签",
            "tags": "标签",
            "tagsTooltip": "用于在控制面板给应用分组",
            "saveAction": "保存"
        },
        "restoreDialog": {
            "description": "将会把此应用恢复到 {{ creationTime }} 的数据。",
            "title": "恢复 {{ app }}",
            "warning": "从上次备份到当前状态之间产生的所有数据都会丢失。我们建议在恢复数据之前为当前数据创建一个手动备份。",
            "restoreAction": "恢复"
        },
        "cloneDialog": {
            "location": "网址",
            "description": "使用 <b>{{ creationTime }}</b> 创建的打包版本为 <b>v{{ packageVersion }}</b> 的备份",
            "title": "克隆 {{ app }}"
        },
        "docsAction": "文档",
        "adminPageAction": "管理页面",
        "projectWebsiteAction": "项目网站",
        "displayTabTitle": "显示",
        "accessControlTabTitle": "权限管理",
        "resourcesTabTitle": "资源",
        "storageTabTitle": "存储",
        "graphsTabTitle": "图表",
        "securityTabTitle": "安全",
        "emailTabTitle": "邮件",
        "updatesTabTitle": "更新",
        "locationTabTitle": "网址",
        "location": {
            "location": "网址",
            "locationPlaceholder": "留空以使用根域名",
            "redirections": "重定向",
            "noRedirections": "没有配置重定向域名。",
            "addRedirectionAction": "添加一个重定向",
            "saveAction": "保存",
            "noAliases": "没有配置别名。",
            "aliases": "别名",
            "addAliasAction": "添加别名"
        },
        "accessControl": {
            "userManagement": {
                "dashboardVisibility": "在控制面板中的可见性",
                "descriptionSftp": "同时也应用于 SFTP 权限。",
                "visibleForAllUsers": "对此 Cloudron 实例上的所有用户可见",
                "visibleForSelected": "仅对以下用户和用户组可见",
                "description": "这个应用被配置为使用 Cloudron 的用户目录来登录。"
            },
            "sftp": {
                "title": "SFTP",
                "server": "服务器",
                "port": "端口",
                "username": "用户名"
            }
        },
        "resources": {
            "memory": {
                "title": "内存上限",
                "description": "Cloudron 会分配这个数字的 50% 作为 RAM，另外 50% 作为 swap。",
                "resizeAction": "调整"
            },
            "cpu": {
                "description": "当系统负载较高时，占用的 CPU 时间百分比。",
                "setAction": "设置",
                "title": "CPU 份额"
            }
        },
        "storage": {
            "appdata": {
                "title": "应用数据",
                "description": "应用的数据默认存储于 <code>{{ storagePath }}</code>。如果服务器的硬盘空间不足，你可以挂载一个外部 EXT4 硬盘并将应用的数据移动过去。",
                "moveAction": "移动数据"
            },
            "mounts": {
                "title": "挂载",
                "volume": "磁盘卷",
                "noMounts": "没有挂载磁盘卷。",
                "addMountAction": "挂载一个磁盘卷",
                "saveAction": "保存"
            }
        },
        "email": {
            "from": {
                "saveAction": "保存",
                "title": "邮件的 FROM 地址",
                "mailboxPlaceholder": "留空以使用默认值",
                "disable": "不配置邮件选项",
                "enable": "使用 Cloudron Mail 发送邮件",
                "enableDescription": "这个应用被设置为使用下列地址和 {{ domain }} 的 <a href=\"{{ domainConfigLink }}\">出站邮件</a> 设置。",
                "disableDescription": "没有为此应用配置邮件。你可以在应用内部的设置里设置邮件选项。"
            }
        },
        "security": {
            "csp": {
                "title": "内容安全策略（CSP）",
                "saveAction": "保存",
                "description": "使用此设置来覆盖应用自带的 CSP header"
            },
            "robots": {
                "title": "Robots.txt"
            }
        },
        "updates": {
            "info": {
                "customAppUpdateInfo": "更新不适用于自定义的应用",
                "description": "应用名称和版本",
                "appId": "应用 ID",
                "packageVersion": "打包版本",
                "lastUpdated": "最后更新"
            }
        },
        "repair": {
            "taskError": {
                "title": "任务出错",
                "description": "如果配置、更新、恢复或者备份的结果出错，请尝试重试任务。",
                "retryAction": "重试 {{ task }} 任务"
            },
            "recovery": {
                "description": "如果应用无法响应，请先尝试重启应用。如果应用由于插件或者配置错误，在重启后仍然无法响应，请使用恢复模式来启动。\n请尝试下列<a href=\"{{ docsLink }}\" target=\"_blank\">步骤</a>来恢复该应用。",
                "title": "崩溃恢复",
                "restartAction": "重启应用"
            }
        },
        "appInfo": {
            "package": "打包版本",
            "openAction": "打开 {{ app }}"
        },
        "uninstallDialog": {
            "uninstallAction": "删除",
            "title": "卸载 {{ app }}",
            "description": "此操作会立即卸载 {{ app }} 并删除它的所有数据。"
        },
        "updateDialog": {
            "changelogHeader": "版本 {{ version}} 的更新：",
            "subscriptionExpired": "您的 Cloudron 订阅已经到期，请设置订阅以更新应用。",
            "skipBackupCheckbox": "跳过备份",
            "setupSubscriptionAction": "设置订阅",
            "updateAction": "更新",
            "unstableWarning": "这个更新并非稳定版本，如果要更新，请您自担风险。",
            "title": "更新 {{ app }}"
        },
        "backups": {
            "backups": {
                "restoreTooltip": "恢复到此备份",
                "createBackupAction": "创建备份",
                "importAction": "导入备份",
                "title": "备份",
                "description": "备份是应用的完整快照。你可以使用应用的备份来恢复或者克隆该应用。",
                "downloadConfigTooltip": "下载备份的配置文件",
                "cloneTooltip": "由此备份克隆"
            },
            "import": {
                "title": "从外部备份导入",
                "description": "用于导入其他 Cloudron 里的应用。两个应用必须使用相同的打包版本和权限管理设置。"
            },
            "auto": {
                "title": "自动备份",
                "description": "Cloudron 会根据<a href=\"{{ backupLink }}\">备份</a>设置定期备份应用。"
            }
        },
        "uninstall": {
            "uninstall": {
                "description": "将会卸载此应用，并删除所有数据。卸载后该应用将不可用。",
                "title": "卸载",
                "uninstallAction": "卸载"
            }
        },
        "importBackupDialog": {
            "title": "导入备份",
            "uploadAction": "上传备份配置文件",
            "importAction": "导入"
        },
        "graphs": {
            "period": {
                "12h": "12 小时",
                "24h": "24 小时",
                "7d": "7 天",
                "30d": "30 天",
                "6h": "6 小时"
            }
        }
    },
    "login": {
        "username": "用户名",
        "password": "密码",
        "errorIncorrectCredentials": "用户名或者密码错误",
        "2faToken": "双因素 Token （如已启用）",
        "resetPasswordAction": "重置密码"
    },
    "passwordReset": {
        "title": "重置密码",
        "usernameOrEmail": "用户名或 Email 地址",
        "newPassword": {
            "passwordRepeat": "重复密码",
            "title": "设置新密码",
            "password": "新密码"
        },
        "passwordChanged": {
            "submitAction": "提交"
        },
        "success": {
            "title": "密码已修改",
            "openDashboardAction": "打开控制面板"
        },
        "resetAction": "重置",
        "backToLoginAction": "返回登录页面",
        "emailSent": {
            "title": "密码重置邮件已发送"
        }
    },
    "welcomeEmail": {
        "salutation": "<%= user %> 你好，",
        "inviteLinkAction": "开始",
        "invitor": "您收到了 <%= invitor %> 的邀请注册邮件。",
        "inviteLinkActionText": "使用这个链接来开始注册：<%- inviteLink %>",
        "subject": "欢迎来到 <%= cloudron %>",
        "welcomeTo": "欢迎来到 <%= cloudronName %>！"
    },
    "passwordResetEmail": {
        "salutation": "<%= user %> 你好，",
        "description": "有人申请了重置您的账户密码。如果这不是您的操作，请忽略这封邮件。",
        "resetAction": "点击此处以重置密码",
        "expireNote": "请注意，密码重置链接会在 24 小时后过期。",
        "resetActionText": "请访问 <%- resetLink %> 以重置密码",
        "subject": "[<%= cloudron %>] 密码重置"
    },
    "volumes": {
        "title": "磁盘卷",
        "openFileManagerActionTooltip": "打开文件管理器",
        "addVolumeDialog": {
            "title": "添加磁盘卷"
        },
        "name": "名称",
        "removeVolumeDialog": {
            "removeAction": "删除"
        },
        "description": "磁盘卷是这台主机上的目录，可以在不同的 App 之间分享数据。它们可以是 NFS/SSHFS 挂载或者连接到这台服务器上的外部磁盘。"
    },
    "setupAccount": {
        "invalidToken": {
            "title": "邀请链接无效或已过期",
            "description": "请联系你的服务器管理员以获得一个新的邀请链接。"
        },
        "errorPasswordNoMatch": "密码不匹配",
        "setupAction": "设置",
        "success": {
            "title": "账户已就绪",
            "openDashboardAction": "打开控制面板"
        },
        "description": "请设置你的账户",
        "username": "用户名",
        "password": "新密码",
        "passwordRepeat": "重复密码",
        "fullName": "姓名",
        "errorPassword": "密码至少需要 8 位"
    }
}
